/*------------------------------------------------------------
   Gallery
------------------------------------------------------------*/
.photoGallery, .clickGallery, .lightboxGallery, .staffGallery
{
   border: solid 0px #999;
   padding: 0px 0px 10px 0px;
}

.clickGallery .galleryNav { padding-bottom: 6px; }

.photoGallery td, .staffGallery td
{
   font-size: 11px;
   font-weight: normal;
   line-height: 125%;
   color: #333;
}

.photoGallery .thumbImage, .clickGallery .thumbImage, .lightboxGallery .thumbImage
{
   background-color: #fff;
   border: solid 1px #d9d9d9;
   padding: 3px;
}

.thumbImage { margin-bottom: 10px; }

.clickGallery .thumbImage, .lightboxGallery .thumbImage { float: left; }

.clickGallery .largeImage
{
   font-size: 10px;
   line-height: 120%;
   padding: 0px;
   background-color: #fff;
   border: solid 0px #eee;
}

.clickGallery .largeImage img { margin-bottom: 8px; }


/* Searchable Gallery */
table.gallerySearch
{
   border-top: 1px solid #aaa;
   border-bottom: 1px solid #aaa;
   display: block;
   padding: 5px 0;
}

/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(/graphics/lightbox/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
	background: transparent url(/graphics/lightbox/prevlabel.gif) no-repeat 0 94%;
}

#lbPrevLink:hover {
	background: transparent url(/graphics/lightbox/prevlabel.gif) no-repeat 0 94%;
}

#lbNextLink {
	right: 0;
	background: transparent url(/graphics/lightbox/nextlabel.gif) no-repeat 100% 94%;
}

#lbNextLink:hover {
	background: transparent url(/graphics/lightbox/nextlabel.gif) no-repeat 100% 94%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(/graphics/lightbox/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}
